# This file describes the network interfaces available on your system
# For more information, see netplan(5).
network:
  version: 2
  renderer: networkd
  ethernets:
    enp3s0:
      addresses: [ 62.100.224.162/24 ]
      gateway4: 62.100.224.1
      nameservers:
          search: [ infocam.hu ]
          addresses:
              - "62.100.224.10"
